org.jgroups.util

## Interface ResourceManager.IpAddressRep

- Enclosing class:
    ResourceManager

      public static interface ResourceManager.IpAddressRep

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `nextAddress()`

- - ### Method Detail

    - #### nextAddress

          java.lang.String nextAddress()

Copyright © 1998-2009 Bela Ban / Red Hat. All Rights Reserved.